report:
 -
  package: dolfin-bin
  version: 1.0.0-7
  architecture: all
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: dolfin-bin
      version: 1.0.0-7
      architecture: all
      source: dolfin (= 1.0.0-7)
      unsat-conflict: Source conflict (src/dolfin/1.0.0-7) (!= 1)
     pkg2:
      package: python-dolfin
      version: 1.0.0-7 < .
      architecture: dummy
      equivs: 
      source: dolfin (= 1.0.0-7 < .)
     depchain2:
      -
       depchain:
        -
         package: dolfin-bin
         version: 1.0.0-7
         architecture: all
         depends: python-dolfin (>= 1.0.0-7)
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      unsat-dependency: swig2.0 (< 2.0.8~)
     depchains:
      -
       depchain:
        -
         package: dolfin-bin
         version: 1.0.0-7
         architecture: all
         depends: python-dolfin (>= 1.0.0-7)
 -
  package: dolfin-doc
  version: 1.0.0-7
  architecture: all
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: dolfin-doc
      version: 1.0.0-7
      architecture: all
      source: dolfin (= 1.0.0-7)
      unsat-conflict: Source conflict (src/dolfin/1.0.0-7) (!= 1)
     pkg2:
      package: python-dolfin
      version: 1.0.0-7 < .
      architecture: dummy
      equivs: 
      source: dolfin (= 1.0.0-7 < .)
     depchain2:
      -
       depchain:
        -
         package: dolfin-doc
         version: 1.0.0-7
         architecture: all
         depends: python-dolfin (>= 1.0.0-7)
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      unsat-dependency: swig2.0 (< 2.0.8~)
     depchains:
      -
       depchain:
        -
         package: dolfin-doc
         version: 1.0.0-7
         architecture: all
         depends: python-dolfin (>= 1.0.0-7)
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: lib32v4l-0
  version: 0.8.8-3
  architecture: amd64
  source: v4l-utils (= 0.8.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32v4l-0
      version: 0.8.8-3
      architecture: amd64
      unsat-dependency: libv4l-0 (= 0.8.8-3)
     
 -
  package: lib32v4l-dev
  version: 0.8.8-3
  architecture: amd64
  source: v4l-utils (= 0.8.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32v4l-dev
      version: 0.8.8-3
      architecture: amd64
      unsat-dependency: libv4l-0 (= 0.8.8-3)
     
 -
  package: openmsx-catapult
  version: 0.8.2-1
  architecture: amd64
  source: openmsx-catapult (= 0.8.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openmsx-catapult
      version: 0.8.2-1
      architecture: amd64
      unsat-dependency: openmsx (< 0.8.3)
     
 -
  package: python-dolfin
  version: 1.0.0-7
  architecture: amd64
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      unsat-dependency: swig2.0 (< 2.0.8~)
     
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 90782
broken-packages: 11
